@import url(blueprint/screen.css);

body,td,th {
	font-family: Helvetica, Arial, sans-serif;
	color: #2f3239;
}
a:link, a:visited {
	color: #1485cc;
	text-decoration: underline;
}
a:visited {
	color: #666666;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #b21208;
}

/* TYPOGRAPHY */

h2, h3, h4, h5, h6, #home ul strong {
	font-family: Helvetica, Arial, sans-serif;
	color: #696f80;
	text-transform: uppercase;
}

h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h2 {
	font-size: 21px;
	margin-top: 18px;
	margin-bottom: 24px;
}

h3 {
	font-size: 16px;
	margin-bottom: 1.25em;
}

h4 {
	margin-bottom: 1em;
}

#subimage p {
	margin: 0;
}

#nav li {
	font-weight: bold;
	font-size: 15px;
	color: #000000;
	text-transform: uppercase;
}

#nav a {
	margin: 0 18px 0 0;
	color: #000000;
	text-decoration: none;
}

#nav a:hover, #nav .selected a {
	text-decoration: none;
	color: #696f80;
}

#nav li, #nav ul {
	list-style-type: none;
	display: inline;
	padding: 0;
	margin: 0;
}

#feature {
	color: #000000;
}

#feature strong {
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

#feature a:link, #feature a:visited {
	color: #000000;
	background: url(../images/pointer.gif) no-repeat right center;
	text-decoration: none;
	padding: 0 9px 1px 0;
}

#feature a:hover {
	text-decoration: underline;
}

#feature a:link img, #feature a:visited img {
	opacity:1.0;
}

#feature a:hover img {
	opacity:0.9;
}

#featurettes {
	color: #c0c4cc;
}

#featurettes h4 {
	color: #b21208;
	font-weight: bold;
	padding-top: 18px;
	margin-bottom: 9px;
}

#feature, #featurettes p, #affiliates, #audiences ul, #subimage {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.featurette a:link, .featurette a:visited {
	display: block;
	margin-right: -9px;
	padding-right: 9px;
	height: 150px;
	color: #c0c4cc;
	text-decoration: none;
}

.featurette a:hover{
	color: #ffffff;
	background: #15161a;
	text-decoration: none;
}

#featurettes a:link img, #featurettes a:visited img {
	opacity:0.4;
}

#featurettes a:hover img {
	opacity:1.0;
}

#quicklinks a:link, #quicklinks a:visited, #audiences a {
	color: #ffffff;
}

#featurette1, #featurette2, #featurette3, #audiences ul {
	line-height: 1.2;
}

#audiences ul a:link strong, #audiences ul a:visited strong {
	color: #ffffff;
}

#audiences ul a:hover strong {
	color: #c0c4cc;
}

#audiences ul a {
	display: block;
	color: #c0c4cc;
	margin: 0 6px 0 0;
	padding: 6px 0;
	border-bottom: 1px dashed #4d4d4d;
	text-decoration: none;
}

#newsletter ul a {
	border: none;
	padding: 3px 0;
}

#audiences a:hover {
	color: #ffffff;
	text-decoration: none;
}

#quicklinks a {
	font-weight: bold;
	padding-right: 9px;
	text-decoration: none;
}

#quicklinks a:hover {
	background: url(../images/pointer.gif) no-repeat right center;
	text-decoration: none;
	color: #c0c4cc;
}

#quicklinks li {
	padding: 3px 0;
}

#affiliates {
	color: #7d8699;
}

#affiliates a, #audiences form a, #newsletter ul a {
	color: #7d8699;
	text-decoration: underline;
}

#feature a, #affiliates a, #audiences form a, #newsletter a {
	font-family: Arial, Helvetica, sans-serif;
}

#newsletter ul a:hover  {
	color: #7d8699;
}

#footer a {
	color: #2f3239;
	text-decoration: underline;
}

#subimage {
	color: #ffffff;
	line-height: 1.2;
}

#subnav ul a:link, #subnav ul a:visited {
	display: block;
	background: #9ea0a3;
	padding: 6px 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#subnav a:link.selected, #subnav a:visited.selected {
	background: #6d6f74;
}

#subnav ul ul a:link, #subnav ul ul a:visited {
	display: block;
	background: #e1e1e1;
	padding: 3px 6px 3px 24px;
	color: #2f3239;
	font-weight: normal;
}

#subnav ul ul a:link.selected, #subnav ul ul a:visited.selected {
	background: #ffffff;
}

#subnav ul a:hover {
	text-decoration: underline;
}

.updated {
	color: #696f80;
}

.jumpnav {
	text-align: right;
	margin-top: -12px;
}


/* STRUCTURE */

body {
	background-color: #000000;
}

td {
	vertical-align: top;
}

#page {
	width: 962px;
	background: #ffffff url(../images/sublevel-bg-w.gif) no-repeat right top;
}

#home #page {
	background: #ffffff url(../images/bg-home.gif) no-repeat right top;
}

#nav {
	border-bottom: 2px solid #000000;
	margin: 0 12px 6px 0;
	padding: 20px 0 0 12px;
	height: 20px;
}

#content {
	width: 950px;
	margin: 4px 0 24px 0;
}

#sublevel #content {
	margin: 6px 6px 0 0;
	width: 962px;
	background: url(../images/content-bg.gif) repeat-y right top;
}

#contenttop {
	background: url(../images/content-top-bg-w.gif) no-repeat left top;
}

#sublevel #content div.container {
	background: url(../images/content-bottom-bg.gif) no-repeat left bottom;
	width: 962px;
}

#content .container {
	margin: 0;
}

#text {
	padding: 0 36px 36px 24px;
	min-height: 420px;
}

#sublevel #content #text div.container {
	background: none;
	width: 670px;
	margin-bottom: 18px;
}

#text .last {
	margin-right: -24px;
}

#text .span-4 {
	clear: left;
}

#text .span-12 {
	width: 450px;
}

#text .span-5 blockquote {
	margin-left:0;
}

hr {
	margin-top: 1.45em
}

#feature, #audiences {
	background: #000000;
	overflow: hidden;
}

#feature {
	margin-right: 0;
	width: 720px;
	height: 263px;
	position: relative;
	border-top: 1px solid #000000;
}

#feature div {
	position: absolute;
	top: 169px;
	left: 23px;
	width: 140px;
}

#featurettes {
	background: #1f2126;
	height: 150px;
	overflow: hidden;
	border-bottom: 1px solid #000000;
}

#featurettes img {
	float: left;
	margin: 0 18px 0 0;
}

#featurette1, #featurette2, #featurette3 {
	border-top: 1px solid #595b61;
	margin-right: 1px;
	padding-right: 9px;
}

#audiences {
	height: 264px;
}

#audiences form, #newsletter ul, #audiences ul, #quicklinks ul {
	display: block;
	margin: 6px 0 12px 12px;
	padding: 0;
	list-style-type: none;
}

#newsletter {
	margin: 6px 0 12px 12px;	
}

#newsletter ul {
	margin: 6px 0 0 0;
}

#audiences input {
	margin-top: 6px;
}

#quicklinks {
	background: #595b61;
	min-height: 150px;
}

#quicklinks ul {
	padding-top: 6px;	
}

#logo, #affiliates, #footer {
	text-align: center;
	padding-bottom: 24px;
}

#logo {
	background-color: #ffffff;
}

#affiliates div {
	text-align: center;
}

#affiliatelogos a {
	display: block;
	float: left;
	width: 50%;
	margin: 0 0 24px 0;
}

#affiliates div div {
	border-top: 1px solid #8d95a5;
	padding-top: 12px;
}

#affiliates p {
	padding: 0 24px;
	margin: 12px 0;
}

#footer {
	border-top: 1px solid #97989c;
	margin: 0 12px;
	padding: 0 0 6px 0;
}

#subimage {
	background-image: url(../images/subimg_puncer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #2f3239;
	height: 102px;
	overflow: hidden;
	border-bottom: 1px solid #000000;
	margin: 0 0 0 24px;
	padding: 6px 3px 0 590px;
}

#subnav {
	background: #cdcdcf;
}

#subnav li+li {
	border-top: 1px solid #ffffff;
}

#subnav ul {
	list-style-type: none;
	background: #e1e1e1;
	border-bottom: 1px solid #000000;
	margin: 24px 21px;
	width: 196px;
}

#subnav ul ul {
	margin: 0;
	border-top: 1px solid #000000;
	border-bottom: none;
}

#subnav ul ul li {
	border-top: none;
}

#subnav #ads {
	margin: 48px 21px 24px 21px;
	text-align: center;
}

.updated {
	clear: both;
}

/* FORM ELEMENTS */

input {
	vertical-align: middle;
}

input[type=text] {
	background: transparent url(../images/input.gif) no-repeat left center;	
	border: none;
	padding: 6px;
	color: #2f3239;
}
